Subject: bug#43073: Trim/hide full email headers on debbugs

From: Bob Proulx <[email-masked]>
Date: Thu, 3 Dec 2020 14:05:41 -0700

Lars Ingebrigtsen wrote:
> I just use the debbugs-gnu interfaces when doing stats.  Basically:
> 
> (apply 'debbugs-get-status (debbugs-get-bugs :archive "both"))

Do we know what this does?  I mean does it use the db tree view?  Or
something different?  (I hesitate to ask about the SOAP interface.)

Bob